<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio X</title>
		<script type="text/javascript">
			let notas=[5,4,6,7,8,8,8,7,8,6];
			let media=0;
		
			for(c=0;c<10;c++) {
				media=media+notas[c];
			}
			media=media/10;
			document.write(media);

		</script>
</head>
<body>
	
</body>
</html>